

/* body
----------------------------------------------- */

body {
}


/* main
----------------------------------------------- */

.lpZoffpc_pack.main {
	position: relative;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-print-color-adjust: exact;
}


/* mask
----------------------------------------------- */
.lpZoffpc_pack .lp-mask {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	transform: translateX(-150%);
}
.lpZoffpc_pack .lp-mask:before,
.lpZoffpc_pack .lp-mask:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	transform: skewX(-45deg);
}
.lpZoffpc_pack .lp-mask:before {
	right: 0;
	background: linear-gradient(to left, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%);
}
.lpZoffpc_pack .lp-mask:after {
	left: 100%;
	right: -300%;
	background-color: rgba(255,255,255,1);
}

/* close */

.lpZoffpc_pack .js-mask-close {
	pointer-events: none;
	transform: translateX(100%);
	transition-property: transform;
	transition-duration: 1.5s;
	transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
}


/* button
----------------------------------------------- */

.lpZoffpc_pack .lp-button {
	margin: 12px 0 0;
}
.lpZoffpc_pack .lp-button a {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	height: 54px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.04em;
	border: 1px solid #229ade;
	background-color: #229ade;
	box-sizing: border-box;
}
.lpZoffpc_pack .lp-button a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	margin: -8px 0 0;
	width: 10px;
	height: 16px;
	background-image: url(../images/button_arrow_white.svg);
	background-repeat: no-repeat;
	background-size: 10px 16px;
}

/* large */

.lpZoffpc_pack .lp-button--large {
	margin: 130px auto 0;
	width: 800px;
}
.lpZoffpc_pack .lp-button--large a {
	height: 78px;
	font-size: 18px;
	letter-spacing: 0.08em;
}
.lpZoffpc_pack .lp-button--large a:after {
	right: 30px;
}


/* badge
----------------------------------------------- */

.lpZoffpc_pack .lp-badge {
	position: relative;
	z-index: 2;
}
.lpZoffpc_pack .lp-badge img {
	width: 100%;
	height: auto;
}
.lpZoffpc_pack .lp-badge__base {
	animation-name: rotate;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.lpZoffpc_pack .lp-badge__base img {
	animation-name: popzoom;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}
.lpZoffpc_pack .lp-badge__label {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}


/* visual
----------------------------------------------- */

.lpZoffpc_pack .lp-visual {
	position: relative;
	padding: 60px 0 0;
}
.lpZoffpc_pack .lp-visual__image {
	margin: 0;
	font-size: 0;
	width: 100%;
	height: auto;
}


/* tag
----------------------------------------------- */

.lpZoffpc_pack .lp-tag {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
.lpZoffpc_pack .lp-tag__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 30px;
	height: 60px;
}
.lpZoffpc_pack .lp-tag__info {
	display: flex;
	align-items: center;
}
.lpZoffpc_pack .lp-tag__copy {
	margin: 0;
	font-size: 15px;
	letter-spacing: 0.1em;
	line-height: 1;
}
.lpZoffpc_pack .lp-tag__price {
	margin: 0 0 0 15px;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: 0.03em;
}
.lpZoffpc_pack .lp-tag__price small {
	font-size: 13px;
	vertical-align: middle;
}
.lpZoffpc_pack .lp-tag__highlight {
	margin: 0 0 0 15px;
	font-size: 15px;
	color: #e60012;
	display: flex;
	align-items: center;
}
.lpZoffpc_pack .lp-tag__highlight--none {
	color: #000;
}
.lpZoffpc_pack .lp-tag__type {
	font-size: 19px;
	font-weight: 500;
}


/* bigtag
----------------------------------------------- */

.lpZoffpc_pack .lp-bigtag {
	background-color: #fff;
}
.lpZoffpc_pack .lp-bigtag__inner {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 42px 0 40px;
}
.lpZoffpc_pack .lp-bigtag__logo {
	margin: 0 20px 0 0;
	font-size: 0;
}
.lpZoffpc_pack .lp-bigtag__logo img {
	width: 284px;
	height: 90px;
}
.lpZoffpc_pack .lp-bigtag__price {
	margin: 0;
	font-size: 22px;
	text-align: center;
	line-height: 45px;
}
.lpZoffpc_pack .lp-bigtag__price em {
	display: inline-block;
	margin: 0 5px;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-size: 32px;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 0.05em;
}
.lpZoffpc_pack .lp-bigtag__price small {
	display: inline-block;
	margin: -10px 0 0;
	font-size: 17px;
	vertical-align: middle;
}
.lpZoffpc_pack .lp-bigtag__type {
	font-size: 26px;
	font-weight: 500;
}
.lpZoffpc_pack .lp-bigtag__highlight {
	color: #e60012;
}


/* types
----------------------------------------------- */
.lpZoffpc_pack .lp-types__image {
	margin: 0;
	font-size: 0;
	overflow: hidden;
}
.lpZoffpc_pack .lp-types__image img {
	width: 100%;
	height: auto;
}
.lpZoffpc_pack .lp-types__code {
	margin: 22px 30px 0;
	color: #777;
	font-size: 12px;
	text-align: right;
	letter-spacing: 0.05em;
	line-height: 1;
}
.lpZoffpc_pack .lp-types__code a {
	color: #777;
}


/* nav
----------------------------------------------- */
.lpZoffpc_pack .lp-nav {
	padding: 0 0 2px;
	text-align: center;
}
.lpZoffpc_pack .lp-nav__inner {
	position: relative;
	margin: auto;
	padding: 118px 0 0;
	width: 976px;
	z-index: 1;
}
.lpZoffpc_pack .lp-nav__title {
	font-size: 30px;
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 48px;
}
.lpZoffpc_pack .lp-nav__text {
	margin: 28px 0 0;
	font-size: 18px;
	letter-spacing: 0.04em;
	line-height: 32px;
	text-align: center;
}
.lpZoffpc_pack .lp-nav__text small {
	font-size: 12px;
}
.lpZoffpc_pack .lp-nav__items {
	display: flex;
	margin: 54px auto 0;
	width: 976px;
}
.lpZoffpc_pack .lp-nav__item {
	width: 50%;
}
.lpZoffpc_pack .lp-nav__item a {
	display: block;
	position: relative;
	height: 100%;
}
.lpZoffpc_pack .lp-nav__copy,
.lpZoffpc_pack .lp-nav__percent {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0;
	text-align: center;
	z-index: 2;
}
.lpZoffpc_pack .lp-nav__copy {
	top: 20px;
	font-size: 26px;
	font-weight: 500;
	text-indent: -15px;
	letter-spacing: 0.04em;
}
.lpZoffpc_pack .lp-nav__copy u {
	position: relative;
	text-decoration: none;
}
.lpZoffpc_pack .lp-nav__copy u:before,
.lpZoffpc_pack .lp-nav__copy u:after {
	display: block;
	content: "";
	position: absolute;
	left: 15px;
	right: 16px;
	bottom: 3px;
	height: 6px;
	background-color: #fbe300;
	z-index: -1;
}
.lpZoffpc_pack .lp-nav__percent {
	top: 70px;
}
.lpZoffpc_pack .lp-nav__image {
	position: relative;
	margin: 0;
	font-size: 0;
	overflow: hidden;
	z-index: 1;
}
.lpZoffpc_pack .lp-nav__image img {
	width: 100%;
	height: auto;
}
.lpZoffpc_pack .lp-nav__arrow {
	position: absolute;
	left: 50%;
	bottom: -18px;
	margin: 0 0 0 -27px;
	width: 54px;
	height: 54px;
	border: 2px solid #000;
	border-radius: 50%;
	background-color: #fff;
	box-sizing: border-box;
	z-index: 2;
}
.lpZoffpc_pack .lp-nav__arrow:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -12px 0 0 -10px;
	width: 20px;
	height: 24px;
	background-repeat: no-repeat;
	background-size: 20px 24px;
}

/* regular */

.lpZoffpc_pack .lp-nav__item--regular a {
	color: #00aae7;
}
.lpZoffpc_pack .lp-nav__item--regular .lp-nav__arrow {
	border-color: #00aae7;
}
.lpZoffpc_pack .lp-nav__item--regular .lp-nav__arrow:after {
	background-image: url(../images/nav_arrow_regular.svg);
}

/* ultra */

.lpZoffpc_pack .lp-nav__item--ultra a {
	color: #0068b6;
}
.lpZoffpc_pack .lp-nav__item--ultra .lp-nav__arrow {
	border-color: #0068b6;
}
.lpZoffpc_pack .lp-nav__item--ultra .lp-nav__arrow:after {
	background-image: url(../images/nav_arrow_ultra.svg);
}

/* badge */

.lpZoffpc_pack .lp-nav .lp-badge {
	position: absolute;
	left: -57px;
	bottom: 255px;
	width: 131px;
	height: 131px;
}
.lpZoffpc_pack .lp-nav .lp-badge__label img {
	width: 86px;
}


/* ticker
----------------------------------------------- */

.lpZoffpc_pack .lp-ticker {
	position: relative;
	margin: 120px 0 0;
	padding: 50px 0 0;
	width: 100%;
	height: 90px;
	overflow: hidden;
	z-index: 2;
}
.lpZoffpc_pack .lp-ticker__bar {
	position: absolute;
	top: 50px;
	left: 0;
	bottom: 0;
	background-position: left center;
	background-repeat: repeat-x;
	background-size: auto 40px;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}

.lp-ticker--regular .lp-ticker__bar {
	width: calc(455px * 100);
	background-image: url(../images/ticker_regular.png);
	animation-name: ticker_regular;
}
.lpZoffpc_pack .lp-ticker--ultra .lp-ticker__bar {
	width: calc(374px * 100);
	background-image: url(../images/ticker_ultra.png);
	animation-name: ticker_ultra;
}

/* keyframes */

@keyframes ticker_regular {
	100% {
		transform: translateX(-455px);
	}
}
@keyframes ticker_ultra {
	100% {
		transform: translateX(-374px);
	}
}


/* cover
----------------------------------------------- */

.lpZoffpc_pack .lp-cover {
	position: relative;
	margin: 66px auto 0;
	width: 1050px;
	height: 400px;
}
.lpZoffpc_pack .lp-cover:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 250px;
	bottom: 0;
	border: 6px solid #00aae7;
	border-right: transparent;
	border-radius: 400px 0 0 400px;
	box-sizing: border-box;
	z-index: 2;
}
.lpZoffpc_pack .lp-cover:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	right: 220px;
	width: 50px;
	height: 6px;
	background-color: #fff;
	z-index: 3;
}
.lpZoffpc_pack .lp-cover__image {
	position: absolute;
	top: 50%;
	right: -35px;
	margin: -300px 0 0;
	z-index: 1;
}
.lpZoffpc_pack .lp-cover__percent {
	position: absolute;
	top: -22px;
	right: 220px;
	z-index: 4;
}
.lpZoffpc_pack .lp-cover__title {
	position: relative;
	margin: 0 0 0 88px;
	padding: 100px 0 0;
	font-size: 44px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1;
	z-index: 1;
}
.lpZoffpc_pack .lp-cover__title u {
	position: relative;
	text-decoration: none;
}
.lpZoffpc_pack .lp-cover__title u:after {
	display: block;
	content: "";
	position: absolute;
	left: -3px;
	right: 0;
	bottom: 6px;
	height: 10px;
	background-color: #fbe300;
	z-index: -1;
}
.lpZoffpc_pack .lp-cover__lists {
	margin: 49px 0 0 115px;
}
.lpZoffpc_pack .lp-cover__list {
	position: relative;
	padding: 0 0 0 28px;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 34px;
}
.lpZoffpc_pack .lp-cover__list:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin: -9px 0 0;
	width: 18px;
	height: 18px;
	border: 2px solid #00aae7;
	border-radius: 50%;
	box-sizing: border-box;
}
.lpZoffpc_pack .lp-cover__tag {
	display: flex;
	align-items: center;
	margin: 12px 0 0 120px;
}
.lpZoffpc_pack .lp-cover__price {
	margin: 0;
	color: #00aae7;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-size: 31px;
	font-weight: 500;
	letter-spacing: 0.05em;
}
.lpZoffpc_pack .lp-cover__price small {
	display: inline;
	color: #00aae7;
	margin: 0 0 0 -5px;
	padding-left: 0.5rem;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.1em;
	vertical-align: middle;
}
.lpZoffpc_pack .lp-cover__copy {
	margin: 0 0 0 5px;
}
.lpZoffpc_pack .lp-cover__copy span {
	display: flex;
	align-items: center;
	padding: 0 20px;
	height: 30px;
	color: #fff;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 1;
	border-radius: 30px;
	background-color: #00aae7;
}
.lpZoffpc_pack .lp-cover__copy sup {
	font-size: 12px;
}

/* ultra */

.lpZoffpc_pack .lp-cover--ultra:before {
	border-color: #0068b6;
}
.lpZoffpc_pack .lp-cover--ultra .lp-cover__list:after {
	border-color: #0068b6;
}
.lpZoffpc_pack .lp-cover--ultra .lp-cover__price,
.lpZoffpc_pack .lp-cover--ultra .lp-cover__price small {
	color: #0068b6;
}
.lpZoffpc_pack .lp-cover--ultra .lp-cover__copy span {
	background-color: #0068b6;
}


/* current */

.lpZoffpc_pack .lp-product__image {
	transition-property: opacity;
	transition-duration: 0.7s;
	transition-timing-function: ease;
}
.lpZoffpc_pack .lp-product__image--current {
	pointer-events: auto;
	opacity: 1;
}
.lpZoffpc_pack .lp-product__color--current:after {
	opacity: 1;
}

/* badge */

.lpZoffpc_pack .lp-product__item .lp-badge {
	position: absolute;
	top: -50px;
	right: -60px;
	width: 88px;
	height: 88px;
}
.lpZoffpc_pack .lp-product__item .lp-badge__label {
	bottom: 5px;
}
.lpZoffpc_pack .lp-product__item .lp-badge__label img {
	width: 42px;
}


/* design
----------------------------------------------- */

.lpZoffpc_pack .lp-design {
	margin: 130px 30px 0;
	border-top: 1px solid #ced7de;
}
.lpZoffpc_pack .lp-design__inner {
	margin: auto;
	padding: 81px 0 0;
	width: 980px;
}
.lpZoffpc_pack .lp-design__title {
	margin: 0;
	font-size: 0;
	text-align: center;
}
.lpZoffpc_pack .lp-design__copy {
	margin: 22px 0 0;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0.02em;
	line-height: 32px;
}
.lpZoffpc_pack .lp-design__items {
	padding: 5px 0 0;
}
.lpZoffpc_pack .lp-design__item {
	display: flex;
	justify-content: flex-end;
	position: relative;
	margin: 35px 0 0;
}
.lpZoffpc_pack .lp-design__item:last-child {
	border-top: 1px solid #ced7de;
}
.lpZoffpc_pack .lp-design__image {
	position: absolute;
	top: 35px;
	left: 15px;
	margin: 0;
	width: 545px;
}
.lpZoffpc_pack .lp-design__image img {
	width: 100%;
	height: auto;
}
.lpZoffpc_pack .lp-design__image .lp-design__no {
	position: absolute;
	z-index: 1;
}
.lpZoffpc_pack .lp-design__lists {
	padding: 30px 0 0;
	width: 353px;
}
.lpZoffpc_pack .lp-design__list {
	display: flex;
	align-items: center;
	position: relative;
	margin: 30px 0;
	min-height: 46px;
}
.lpZoffpc_pack .lp-design__text {
	margin: 0 0 0 10px;
	width: calc(100% - 56px);
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
}
.lpZoffpc_pack .lp-design__no {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 46px;
	height: 46px;
	font-family: "Hind", sans-serif;
	font-size: 26px;
	font-weight: 600;
	text-align: center;
	line-height: normal;
	border: 2px solid #229ade;
	border-radius: 50%;
	background-color: #fff;
	box-sizing: border-box;
}
.lpZoffpc_pack .lp-design__no--01 {
	top: -30px;
	left: 125px;
}
.lpZoffpc_pack .lp-design__no--02 {
	top: 50px;
	right: 75px;
}
.lpZoffpc_pack .lp-design__no--03 {
	left: 272px;
	bottom: -1px;
}
.lpZoffpc_pack .lp-design__no--04 {
	top: 10px;
	right: 33px;
}


/* pouch
----------------------------------------------- */

.lpZoffpc_pack .lp-pouch {
	position: relative;
	margin: 110px auto 0;
	width: 980px;
	height: 160px;
	border: 4px solid #229ade;
	border-radius: 160px;
	box-sizing: border-box;
}
.lpZoffpc_pack .lp-pouch__inner {
	margin: 0 102px;
	padding: 40px 0 0;
}
.lpZoffpc_pack .lp-pouch__title {
	margin: 0;
	font-size: 22px;
	font-weight: 500;
	letter-spacing: 0.04em;
}
.lpZoffpc_pack .lp-pouch__caution {
	margin: 10px 0 0;
	font-size: 14px;
	letter-spacing: 0.04em;
}
.lpZoffpc_pack .lp-pouch__image {
	position: absolute;
	top: -55px;
	right: 80px;
	margin: 0;
	font-size: 0;
	z-index: 1;
}
.lpZoffpc_pack .lp-pouch__image img {
	width: 332px;
	height: 190px;
}


/* custom
----------------------------------------------- */

.lpZoffpc_pack .lp-custom {
	margin: 130px 0 0;
	background-color: #e9f0f3;
}
.lpZoffpc_pack .lp-custom__inner {
	position: relative;
	margin: auto;
	padding: 73px 0 75px;
	width: 980px;
}
.lpZoffpc_pack .lp-custom__title {
	margin: 0;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 46px;
}
.lpZoffpc_pack .lp-custom__title small {
	font-size: 14px;
}
.lpZoffpc_pack .lp-custom__price {
	display: inline-block;
	position: relative;
	margin: 19px 0 0;
	font-family: "Roboto", "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 500;
}
.lpZoffpc_pack .lp-custom__price:after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -1px;
	height: 3px;
	background-color: #000;
}
.lpZoffpc_pack .lp-custom__price em {
	/* margin: 0 0 0 10px; */
	font-size: 24px;
	font-weight: 400;
	letter-spacing: 0.03em;
}
.lpZoffpc_pack .lp-custom__price small {
	font-size: 14px;
	font-weight: 400;
}
.lpZoffpc_pack .lp-custom__text {
	margin: 46px 0 0;
	width: 490px;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;  
	letter-spacing: 0.05em;
	line-height: 28px;
}
.lpZoffpc_pack .lp-custom__cautions {
	margin: 20px 0 0;
}
.lpZoffpc_pack .lp-custom__caution {
	padding: 0 0 0 12px;
	font-size: 12px;
	text-indent: -12px;
	letter-spacing: 0.05em;
	line-height: 22px;
}
.lpZoffpc_pack .lp-custom__buttons {
	position: absolute;
	top: 398px;
	right: 70px;
	width: 290px;
	z-index: 1;
}


/* product
----------------------------------------------- */

.lpZoffpc_pack .cmp__lpModListview__slider--mini .cmp__lpModListview__list{
	margin: 0 1rem; /* スライダー文字幅の調整 */
}


/* lp-pack
----------------------------------------------- */

.lpZoffpc_pack .lp-pack {
	position: absolute;
	top: 70px;
	right: 0;
	padding: 35px 0 0;
	width: 410px;
	z-index: 1;
}
.lpZoffpc_pack .lp-pack__figures {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 45px 0 55px;
	background-color: #fff;
}
.lpZoffpc_pack .lp-pack__figure {
	position: relative;
	margin: 0;
	width: 170px;
	text-align: center;
}
.lpZoffpc_pack .lp-pack__figure img{
	width: auto;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.lpZoffpc_pack .lp-pack__caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 0.02em;
	text-align: center;
}
.lpZoffpc_pack .lp-pack__label {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 15px;
	left: -60px;
	width: 100px;
	height: 100px;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	line-height: 22px;
	border-radius: 50%;
	background-color: #0068b6;
	z-index: 1;
}


/* bluelight
----------------------------------------------- */

.lpZoffpc_pack .lp-bluelight__inner {
	display: flex;
	justify-content: space-between;
	margin: auto;
	padding: 110px 0 70px;
	width: 980px;
}
.lpZoffpc_pack .lp-bluelight__column:first-child {
	width: 490px;
}
.lpZoffpc_pack .lp-bluelight__column:last-child {
	width: 440px;
}
.lpZoffpc_pack .lp-bluelight__title {
	margin: 0;
	font-size: 26px;
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 45px;
}
.lpZoffpc_pack .lp-bluelight__text {
	margin: 25px 0 0;
	font-size: 14px;
	text-align: justify;
	text-justify: inter-ideograph;  
	letter-spacing: 0.04em;
	line-height: 28px;
}
.lpZoffpc_pack .lp-bluelight__image {
	margin: 0;
	padding: 5px 0 0;
	font-size: 0;
}


/* banner
----------------------------------------------- */

.lpZoffpc_pack .lp-banner {
	margin: auto;
	width: 980px;
}
.lpZoffpc_pack .lp-banner__items {
}
.lpZoffpc_pack .lp-banner__item {
	margin: 30px 0 0;
}
.lpZoffpc_pack .lp-banner__item a {
	display: block;
}
.lpZoffpc_pack .lp-banner__item img {
	width: 100%;
	height: auto;
}


/* cautions
----------------------------------------------- */

.lpZoffpc_pack .lp-cautions {
	margin: auto;
	padding: 60px 0 0;
	width: 680px;
}
.lpZoffpc_pack .lp-caution {
	padding: 0 0 0 12px;
	font-size: 12px;
	text-indent: -12px;
	letter-spacing: 0.04em;
	line-height: 22px;
}


/* retina
----------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 


	/* ticker
	----------------------------------------------- */
	
	.lpZoffpc_pack .lp-ticker--regular .lp-ticker__bar {
		background-image: url(../images/ticker_regular@2x.png);
	}
	.lpZoffpc_pack .lp-ticker--ultra .lp-ticker__bar {
		background-image: url(../images/ticker_ultra@2x.png);
	}


}


/* keyframes
----------------------------------------------- */

@keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}
@keyframes popzoom {
	10% {
		transform: rotate(0.09deg) scale(1.05);
	}
	20% {
		transform: rotate(0deg) scale(1);
	}
}
@keyframes wider {
	100% {
		width: 100%;
	}
}
@keyframes expand {
	100% {
		transform: scale(1);
	}
}



/* Animation
----------------------------------------------- */

/* lp-cover__title --  yellow line */

.lp-cover__title u.js-lpZoffpc_pack-anime::after{
	width: 0;
}
.lp-cover__title u.js-lpZoffpc_pack-anime.animeIn::after{
	animation-name: wider;
	animation-duration: 0.5s;
	animation-delay: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
	animation-fill-mode: forwards;
}


/* lp-design__no -- expand */

.lpZoffpc_pack .lp-design__no.js-lpZoffpc_pack-anime {
	transform: scale(0);
}
.lpZoffpc_pack .lp-design__no.js-lpZoffpc_pack-anime.animeIn {
	animation-name: expand;
	animation-duration: 0.5s;
	animation-delay: 0.25s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
	animation-fill-mode: forwards;
}


/* lp-custom__price --  black line */

.lpZoffpc_pack .lp-custom__price.js-lpZoffpc_pack-anime:after {
	width: 0;
}
.lpZoffpc_pack .lp-custom__price.js-lpZoffpc_pack-anime.animeIn:after {
	animation-name: wider;
	animation-duration: 0.5s;
	animation-delay: 0.5s;
	animation-iteration-count: 1;
	animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1);
	animation-fill-mode: forwards;
}
